Can I still buy 3.0 required apps?

Discussion in 'iPod touch' started by agkm800, Jul 15, 2009.

  1. agkm800 macrumors 6502a

    agkm800

    Joined:
    Jun 18, 2009
    #1
    I am writing this on my Touch so I can't try it on my laptop.

    I can't even buy 3.0 required apps via my 2.2.1 Touch, but I wonder if it's possible on iTunes... just in case the price goes up after a limited time.
     
  2. Pgohlke macrumors 6502

    Joined:
    Jan 9, 2009
    Location:
    Centerville, Ohio
    #2
    yes you can but if you try to sync the apps it will come up with an error message saying that "insert app" cannot be synced.
     
  3. agkm800 thread starter macrumors 6502a

    agkm800

    Joined:
    Jun 18, 2009
    #3
    Thanks. But I can still keep it in my iTunes for later use when I will have 3.0, right?
     
  4. TraceyS/FL macrumors 68040

    Joined:
    Jan 11, 2007
    Location:
    North Central Florida
    #4
    I'm going to say yes.... because i have a bunch of Apps and don't even have possession of the iPT yet! :D
     
  5. devburke Guest

    Joined:
    Oct 16, 2008
    #5
    I'd say definitely. I grabbed Air Sharing when it was free before I ever had my iPod, and everything worked fine.
     

Share This Page